[mythtv-users] 0.24-fixes JYA Repo for Lucid?

nospam312 nospam312 at gmail.com
Sun Nov 14 13:26:47 UTC 2010

> I'm on it, hoping to have the packages for 9.10, 10.04 and 10.10 ready
> today (struggling with mplayer on 10.10 right now).
> trunk won't upgrade to 0.24 due to the name scheme used.
> But trunk is currently compatible with 0.24 ; so you can just
> uninstall the trunk packages and install the 0.24 ones right after

Does anyone have an update when the JYA repositories may be ready for
0.24 and 10.04/Lucid?


More information about the mythtv-users mailing list